@font-face{font-display:swap;font-family:bootstrap-icons;src:url("../vendor/bootstrap-icons/fonts/bootstrap-icons.woff2?dd67030699838ea613ee6dbda90effa6") format("woff2"),url("../vendor/bootstrap-icons/fonts/bootstrap-icons.woff?dd67030699838ea613ee6dbda90effa6") format("woff")}
.bi::before,[class*=" bi-"]::before,[class^=bi-]::before{display:inline-block;font-family:bootstrap-icons!important;font-style:normal;font-weight:400!important;font-variant:normal;text-transform:none;line-height:1;vertical-align:-.125em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.bi-1-circle::before{content:"\f797"}
.bi-2-circle::before{content:"\f79d"}
.bi-3-circle::before{content:"\f7a3"}
.bi-4-circle::before{content:"\f7a9"}
.bi-5-circle::before{content:"\f7af"}
.bi-archive::before{content:"\f10d"}
.bi-arrow-down-circle::before{content:"\f119"}
.bi-arrow-return-left::before{content:"\f131"}
.bi-arrow-up::before{content:"\f148"}
.bi-arrow-up-circle::before{content:"\f13a"}
.bi-arrow-up-right::before{content:"\f144"}
.bi-bell::before{content:"\f18a"}
.bi-box-arrow-in-right::before{content:"\f1be"}
.bi-box-arrow-up-right::before{content:"\f1c5"}
.bi-box-seam::before{content:"\f1c7"}
.bi-broadcast::before{content:"\f1d6"}
.bi-building::before{content:"\f1dd"}
.bi-calculator::before{content:"\f1e0"}
.bi-check-all::before{content:"\f269"}
.bi-check-circle-fill::before{content:"\f26a"}
.bi-check-lg::before{content:"\f633"}
.bi-check2::before{content:"\f272"}
.bi-check2-square::before{content:"\f271"}
.bi-chevron-down::before{content:"\f282"}
.bi-cloud-arrow-down::before{content:"\f295"}
.bi-code-slash::before{content:"\f2c6"}
.bi-code-square::before{content:"\f2c7"}
.bi-currency-euro::before{content:"\f637"}
.bi-database::before{content:"\f8c4"}
.bi-diagram-2::before{content:"\f2ec"}
.bi-diagram-3::before{content:"\f2ee"}
.bi-exclamation-triangle::before{content:"\f33b"}
.bi-file-earmark-medical::before{content:"\f373"}
.bi-file-earmark-spreadsheet::before{content:"\f389"}
.bi-file-earmark-text::before{content:"\f38b"}
.bi-gear::before{content:"\f3e5"}
.bi-git::before{content:"\f69d"}
.bi-graph-up::before{content:"\f3f2"}
.bi-graph-up-arrow::before{content:"\f673"}
.bi-grid-3x3-gap::before{content:"\f3f9"}
.bi-headset::before{content:"\f414"}
.bi-house::before{content:"\f425"}
.bi-info-circle::before{content:"\f431"}
.bi-journal-check::before{content:"\f43e"}
.bi-journal-text::before{content:"\f444"}
.bi-layout-text-sidebar-reverse::before{content:"\f461"}
.bi-lock::before{content:"\f47b"}
.bi-patch-check::before{content:"\f4b6"}
.bi-people::before{content:"\f4d0"}
.bi-person-plus::before{content:"\f4dd"}
.bi-plug::before{content:"\f4f7"}
.bi-question-circle::before{content:"\f505"}
.bi-receipt-cutoff::before{content:"\f50e"}
.bi-shield-check::before{content:"\f52f"}
.bi-shield-lock::before{content:"\f538"}
.bi-sliders::before{content:"\f56b"}
.bi-stars::before{content:"\f589"}
.bi-tag::before{content:"\f5b0"}
.bi-tools::before{content:"\f5db"}
.bi-truck::before{content:"\f5ea"}
.bi-x-lg::before{content:"\f659"}
